P { text-indent: 5pt; text-align: justify; font-size: 12pt; color: rgb(23,38,62)}
A { font-weight: bold; color: rgb(23,38,62); text-decoration: none}
A:hover { font-weight: bold; color: rgb(49,70,132); text-decoration: underline}
IMG { border-color: rgb(49,70,132) }
TD { font-size: 12pt; color: rgb(23,38,62)}
H1 { font-weight: normal; font-family: Arial, Helvetica, sans-serif; color: rgb(23,38,62)}
.kuririn { font-weight: bold; color: #663366}
.tamara { font-weight: italic}